body {
	background-color: #fdf6da;
	color: black;
	background-image: url(../images/beige.jpg);
	padding: 1ex;
	margin: 0;
}

table, fieldset, div.insert, div.title, div.menu, div.left, div.right, div.login {
	background-color: #ecee6e;
	color: black;
	background-image: url(../images/beige2.jpg);
	padding: 1ex;
	border: 1px black solid;
}

fieldset {
	padding: 1em;
	margin: 1ex;
}

.login {
	width: 60%;
}

table caption, legend, h2{
	font-size: x-large;
	font-weight: bold;
}

div.title {
	font-size: xx-large;
	text-align: center;
	margin-bottom: 1ex;
}

thead, .menu-item:hover, div.menu-top, div.title {
	background-color: #ccc8b2;
	background-image: url(../images/beige4.jpg);
	font-weight: bold;
}

div.menu, div.left {
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
}

div.menu {
	width: 20%;
	padding: 0;
	margin-right: 1ex;
}

div.right {
	float: right;
	margin-left: 1em;
	margin-bottom: 1em;
}

.centered, .caption {
	text-align: center;
}

.caption {
	font-style: italic;
}

div.menu-top{
	text-align: center;
	margin: 0;
	padding: 1ex;
	border-bottom: black 1px solid;
}

.menu-item, .menu-item-selected {
	margin: 0;
	padding: 1ex;
	display: block;
}

.menu-item-selected, tr.even {
	background-color: #ddd3be;
	background-image: url(../images/beige3.jpg);
}

.menu-item-selected {
	font-weight: bold;
}

img {
	border: 1px black solid;
}

.input-pair, .input-pair-error{
	white-space: nowrap;
}

.input-pair-error{
	color: red;
	font-weight: bold;
}

input {
	margin: 0.8ex;
}

input.input-error {
	background-color: pink;
}

input.button {
	font-weight: bold;
	background-color: #ddd3be;
}

input.button:hover {
	background-color: #fdf6da;
}

table.rollerdex {
	width: 100%;
	padding: 0;
}

td, th {
	padding: 1ex;
}

td.string, th.string {
	text-align: left;
}

td.number, th.number {
	text-align: right;
}
